#62 GSI-HVSwich2 has bug for older firmware

closed-fixed
5
2009-05-20
2009-03-06
No

The "emergency off" function produces an error, if called for modules with firmware version different than "htrp0 c7". This needs to be fixed.

Discussion

  • Dietrich Beck

    Dietrich Beck - 2009-03-06
    • labels: --> Implementation (Software)
    • milestone: --> V3.1X_(LabVIEW_8.20)
    • assigned_to: nobody --> dhbeck
    • status: open --> open-later
     
  • Dietrich Beck

    Dietrich Beck - 2009-05-20

    fixed by version 1.14 of this package

     
  • Dietrich Beck

    Dietrich Beck - 2009-05-20
    • status: open-later --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks